package com.lerx.portal.obj;

public class UserInfCompleteness {
	
	private int code;
	private int name;
	private int nickname;
	private int mobile;
	private int email;
	private int emailpass;
	private int mobilepass;
	private int truename;
	private int dept;
	private int avatar;
	private int pwschg;
	private int gag;
	private int status;
	
	public int getCode() {
		return code;
	}
	public void setCode(int code) {
		this.code = code;
	}
	public int getName() {
		return name;
	}
	public void setName(int name) {
		this.name = name;
	}
	public int getNickname() {
		return nickname;
	}
	public void setNickname(int nickname) {
		this.nickname = nickname;
	}
	public int getMobile() {
		return mobile;
	}
	public void setMobile(int mobile) {
		this.mobile = mobile;
	}
	public int getEmail() {
		return email;
	}
	public void setEmail(int email) {
		this.email = email;
	}
	public int getTruename() {
		return truename;
	}
	public void setTruename(int truename) {
		this.truename = truename;
	}
	public int getDept() {
		return dept;
	}
	public void setDept(int dept) {
		this.dept = dept;
	}
	public int getAvatar() {
		return avatar;
	}
	public void setAvatar(int avatar) {
		this.avatar = avatar;
	}
	public int getPwschg() {
		return pwschg;
	}
	public void setPwschg(int pwschg) {
		this.pwschg = pwschg;
	}
	public int getGag() {
		return gag;
	}
	public void setGag(int gag) {
		this.gag = gag;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public int getEmailpass() {
		return emailpass;
	}
	public void setEmailpass(int emailpass) {
		this.emailpass = emailpass;
	}
	public int getMobilepass() {
		return mobilepass;
	}
	public void setMobilepass(int mobilepass) {
		this.mobilepass = mobilepass;
	}
	
}
